<!--Auteur: Rune De Mesmaeker-->
<!DOCTYPE html>
<html lang="nl">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Platform</title>
    <link rel="stylesheet" href="../css/common.css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css"
    />
    <link rel="stylesheet" href="../css/platform.css" />
  </head>
  <body>
    <header>
      <div class="content">
        <a class="logo" href="./">Mijn wil, mijn weg</a>
        <button aria-expanded="false" class="hamburger" id="menu">
          <span aria-hidden="true" class="icon">
            <span></span><span></span><span></span>
          </span>
          <span>Menu</span>
        </button>
        <nav class="hidden">
          <ul>
            <li><a href="platform.html">Home</a></li>
            <li><a class="active" href="#">Platform</a></li>
            <li><a href="#">Coaching</a></li>
            <li><a href="profile.html">Profile</a></li>
          </ul>
        </nav>
      </div>
    </header>
    <main>
      <h1>Platform</h1>
      <section>
        <h2>Stap 1</h2>
        <div class="steps">
          <img src="../images/inspirarieKaarten.jpg" alt="" />
          <div class="text">
            <h3>Gids met inspiratie kaarten</h3>
            <p>
              Een goed reflectiemoment van jezelf heb je niet achter een PC of
              smartphone maar op een rustig plekje met een boekje. Deze gids
              geeft je een houvast tijdens jouw traject richting bewustwording.
              Laat je eveneens inspireren door een set van 40 kaarten tijdens
              jouw reflectiemomenten. Beide, gids en kaarten, zijn gebaseerd op
              NLP technieken (neuro linguïstisch programmeren).
            </p>
          </div>
          <a class="start" href="#">Start hier</a>
        </div>
      </section>

      <section>
        <h2>Stap 2</h2>
        <div class="steps">
          <img src="../images/Talenten_sterren.jpg" alt="" />
          <div class="text">
            <h3>Talenten Onderzoek</h3>
            <p>
              Via het platform krijg je toegang tot een talentenonderzoek. Deze
              geeft een gedetailleerd en persoonlijk rapport van de dingen dat
              jou energie geven. Daarnaast krijg je eveneens inzichten in wat er
              gebeurd als je in stressvolle situaties terecht komt en tips hoe
              je hiermee kan omgaan. Het rapport blijft zichtbaar op jouw
              persoonlijke pagina.
            </p>
          </div>
          <a class="start" href="#">Start hier met het talenten onderzoek</a>
        </div>
      </section>

      <section>
        <h2>Stap 3</h2>
        <div class="steps">
          <img src="../images/hand-drawn-hand-gestures.jpg" alt="" />
          <div class="text">
            <h3>Coaching</h3>
            <p>
              Je staat er niet alleen voor. Je kan rekenen op een professionele
              NLP-gecertificeerde coach die gedurende het hele traject op de
              achtergrond volgt. Die persoonlijke feedback geeft op
              geformuleerde doelstellingen en waarmee je kan chatten of zelfs
              een persoonlijk gesprek vastleggen. De box is inclusief 2 uur
              ondersteuning van jouw coach.
            </p>
          </div>
          <a class="start" href="#">Start hier met chatten</a>
        </div>
      </section>
    </main>
    <footer>
      <p>&copy; Mijn wil, mijn weg</p>
      <ul>
        <li><a href="#">Contacteer mij</a></li>
        <li><a href="#">Over ons</a></li>
      </ul>
    </footer>
    <script src="./js/script_common.js"></script>
  </body>
</html>
